crunchy-cli-login(1)

NAME
crunchy-cli login - Save your login credentials persistent on disk

SYNOPSIS
crunchy-cli login [--remove] [-h|--help]

DESCRIPTION
Save your login credentials persistent on disk

OPTIONS

--remove
    Remove your stored credentials (instead of saving them)

-h, --help
    Print help